ul.project-list-ul { list-style: none; padding: 0px;}
.project-icon { font-size: 30px; float: right; margin: 5px 0px 0px 10px; color: #d5096b; transition: 0.5s linear;}
.project-main-title { font-size: 20px; color: #d5096b;}
.project-sub-title { font-style: oblique; font-size: 17px; font-weight: 600;}
li.project-list-li { padding: 15px; border-right: 7px solid #d5096b; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12); border-radius: 5px; transition: 0.5s linear; margin-bottom: 10px;}
li.project-list-li:hover { border-right: 7px solid #65258a; background-color: #eeeeee; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.32);}
li.project-list-li:hover > .project-icon { color: #65258a;}
.featureRow { padding: 5px;} .feature-icon { margin-left: 5px;}
img.portfolio-image { border: 1px solid #d4d0d0; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.32);height: 250px;width: 500px;}
img.thumb-image { width: 22%; margin: 10px 3px; border: 1px solid #d4d0d0; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.32); transition: 0.3s all;height: 85px;}
img.thumb-image:hover{ width: 22%; margin: 10px 3px; border: 1px solid #d5096b; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.62); cursor: pointer;}
ul#thumbsUL {list-style: none;padding: 0px;margin-top: 15px;}
li.thumbsLI {display: inline;}


@media screen and (max-width: 768px) {
    img.portfolio-image {
        width: 100%;
        margin-bottom: 20px;
    }
}
